classdef (ConstructOnLoad) GeometricTransformer < vision.GeometricTransformer
%GeometricTransformer video.GeometricTransformer will be removed in a future release. 
%
%   See also vision.GeometricTransformer.

%   Copyright 1995-2010 The MathWorks, Inc.
%   $Revision: 1.1.6.4 $Date: 2010/11/17 13:12:48 $

  methods
    function obj = GeometricTransformer(varargin)
      obj@vision.GeometricTransformer(varargin{:});
      % video.throwObsoletePackageWarning('GeometricTransformer');
    end
  end
end
